# dipy_convert_tensors

## Synopsis

Converts tensor representation between different formats.

## Usage

    dipy_convert_tensors [OPTIONS] tensor_files

## Input Parameters

- `tensor_files`

  Any number of tensor files

## General Options

- `--from_format`

  Format of the input tensor files. Valid options are ‘dipy’, ‘mrtrix’, ‘ants’, ‘fsl’. (default: mrtrix)

- `--to_format`

  Format of the output tensor files. Valid options are ‘dipy’, ‘mrtrix’, ‘ants’, ‘fsl’. (default: dipy)

## Output Options

- `--out_dir`

  Output directory. (default: current directory)

- `--out_tensor`

  Name of the resulting tensor file (default: converted_tensor)

## References

Garyfallidis, E., M. Brett, B. Amirbekian, A. Rokem, S. Van Der Walt, M. Descoteaux, and I. Nimmo-Smith. Dipy, a library for the analysis of diffusion MRI data. Frontiers in Neuroinformatics, 1-18, 2014.